.xx {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.H {
	font-family: "宋体";
	line-height: 23px;
	text-decoration: none;
}
.n:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.n:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.n:hover {
	font-family: "宋体";
	font-size: 13px;
	color: #A51111;
	text-decoration: none;
}
.n:active {
	font-family: "宋体";
	font-size: 13px;
	color: #A51111;
	text-decoration: none;
}
.x {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
